
/* ****************** 2칸 레이아웃  ****************** */

  body{overflow-x:hidden;}
  .layout_209363_ { position:fixed;left:0px;top:0px;width:100%; clear:both; min-width:320px;  margin:0 auto;background:rgba(0, 0, 0, .7); background-position:center; margin-left:-0px;/*background#000000;*/ z-index:1000;    background-repeat: no-repeat;
} /*1차배경*/
[id^=div_user_list] .layout_209363_{position:relative;top:0;z-index:auto;}
.layout_209363_ > div.logo_wrap {}
.layout_209363_ > div.logo_wrap:after {content:''; display:block; clear:both;}
.layout_209363_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209363_ > div > .container_1 {width:25%;}
.layout_209363_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_209363_ > div > .container_1 { width:100%; }
	.layout_209363_ > div > .container_2 { width:100%; }
}

@media all and (max-width:1023px){
    .layout_209363_{top:0;}
}
@media \0screen{
    .layout_209363_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto;background:#000000;z-index:1000;}
  [id^=div_user_list] .layout_209363_{position:relative;top:0;z-index:auto;}
  .layout_209363_ > div.logo_wrap {}
  .layout_209363_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_209363_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_209363_ > div > .container_1 {width:25%;}
  .layout_209363_ > div > .container_2 {width:75%;}

}
  .logo_wrap{max-width:1370px;margin:0 auto; left:0px;/*border-bottom:2px solid #a1a1a1;*/}
  .lnb_bg{display:none; position:absolute; left:0; bottom:-45px; width:100%; height:45px; background:rgba(245, 245, 245, .9); /*border-top:2px solid #b00303;*/ z-index:10;}/*2차배경*/

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_209366_ {position:relative; padding:0 80px;}
.logo_209366_ * {box-sizing:border-box;}
.logo_209366_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_209366_ h1 a {display:table-cell;vertical-align:middle;}
.logo_209366_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_209366_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_209366_.use {display:block;}
.toggle_209366_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff; line-height:1em;}
.toggle_209366_.on:before {color:#ffffff;}

.tel_209366_ {display:block; left:10px;}
.tel_209366_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_209366_ {left:45px;color:#ffffff;}
.toggleSearch_209366_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_209366_ {right:45px;color:#ffffff;}
.toggleGnb_209366_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_209366_ {left:10px;}
.toggleLnb_209366_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}
#farmContact{
    overflow:hidden;position:absolute;right:10px;top:50%;width:30px;height:30px;margin-top:-15px;padding:4px;border:1px solid #ddd;border-radius:2px;font-size:0;text-decoration:none;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#farmContact:before{content:'\e604';display:inline-block;font-family:"icomoon_header";font-size:20px;color:#fff;line-height:1em;}
[id^=div_user_list] .toggle_209366_ {display:block;}
  
@media (max-width:1023px){
    .logo_209366_{height:60px;}
    .logo_209366_ h1.logo_pc {display:none;}
    .logo_209366_ h1.logo_mobile {display:table;width:px;height:56px;margin:0 auto;text-align:center;}
	.farmCs{display:none;position:absolute;left:0;top:61px;width:100%;margin:0;padding:0;list-style:none;zoom:1;}
	.farmCs.on{display:block;}
	.farmCs:after{clear:both;content:'';display:block;}
	.farmCs li{
		float:left;width:25%;padding-right:1px;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	.farmCs li:last-child{padding-right:0px;}
	.farmCs li a{
		display:block;padding:55px 0 11px;background-color:#ff7200;text-align:center;font-size:12px;letter-spacing:-1px;color:#fff;font-weight:bold;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center top;
		-webkit-background-size: 79px auto;
		-moz-background-size: 79px auto;
		-o-background-size: 79px auto;
		background-size: 79px auto;
	}
	.farm_mobile_icon1 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon01145206359941211.png);}
	.farm_mobile_icon2 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon02145206359941211.png);}
	.farm_mobile_icon3 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/3145206359941211.png);}
	.farm_mobile_icon4 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon04145206359941211.png);}
  }
@media (min-width:1024px){
	.logo_209366_ h1.logo_pc {display:block;}
	.logo_209366_ h1.logo_mobile {display:none;text-align:center;}
	.logo_209366_ {padding:0; border-bottom:none;}
	.toggle_209366_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_209366_ h1.logo_pc {display:block;}
	.logo_209366_ h1.logo_mobile {display:none;text-align:center;}
	.logo_209366_ {padding:0; border-bottom:none;}
	.toggle_209366_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_209364_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_209364_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209364_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_210254_ {font-size:0;}
.lnb_210254_ * {box-sizing:border-box;}
.lnb_210254_ ul {margin:0; padding:0; list-style:none;}
.lnb_210254_ li {display:block;}
.lnb_210254_ a { font-family: 'NanumSquare', sans-serif; font-weight: 300;  text-align:center;
	display:block; position:relative; height:40px;  font-weight:bold;  text-decoration:none;
}
  
  .lnb_210254_  li a span { margin:0; padding:0; }
  
.lnb_210254_ .dep1 > li > a {
	padding:0; margin:0; border-bottom:1px solid #111111; background:#252525; font-size:18px; color:#d7d7d7; letter-spacing:-.5px; font-weight:600;
}
.lnb_210254_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_210254_ .dep2 > li > a {
	padding:0; border-bottom:1px solid #111111; background:#363636; font-size:14px; color:#d7d7d7; font-weight:500;
}
.lnb_210254_ .dep3 > li > a {
	padding:0; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_210254_ .dep3 > li > a:before {
	content:'';
}

@media (min-width:970px){
	/* dep1 */
	.lnb_210254_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_210254_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;
  display:table;}
	.lnb_210254_ .dep1 > li:hover {z-index:610;}
	.lnb_210254_ .dep1 > li > div {
      display:none; position:absolute; left:0; top:90px; min-width:100%; padding:0;
		background:#363636; border-top:6px solid #45aa1e;
	}
	.lnb_210254_ .dep1 > li:hover > div {display:block;}
	.lnb_210254_ .dep1 > li > a {
        display:table-cell; vertical-align:middle;
		z-index:620; height:90px; padding:0;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_210254_ .dep1 > li.on > a,
	.lnb_210254_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_210254_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_210254_ .dep2 > li > a {
      text-align:center; 
		position:relative;padding:10px 0 15px 0;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_210254_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}
	.lnb_210254_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_210254_ .dep2 > li:hover > div {display:block;}
  }
  
@media \0screen{
	/* dep1 */
	.lnb_210254_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_210254_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%}
	.lnb_210254_ .dep1 > li:hover {z-index:610;}
	.lnb_210254_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		
	}
	.lnb_210254_ .dep1 > li:hover > div {display:block;}
	.lnb_210254_ .dep1 > li > a {
		z-index:620; height:90px; padding:0;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_210254_ .dep1 > li.on > a,
	.lnb_210254_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_210254_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_210254_ .dep2 > li > .before_a1_2dep:before {
   background:red; width:100%; height:20px;   
  }
	.lnb_210254_ .dep2 > li > a {
		position:relative; height:30px;padding:0;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_210254_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}
	.lnb_210254_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_210254_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_210254_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#363636;
	}
	.lnb_210254_ .dep3 > li:hover > a {background:#363636; color:#ffffff;}
	.lnb_210254_ .dep3 > li > a:before {display:none;}


}

/* ****************** 1칸 레이아웃  ****************** */

.layout_208988_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_208988_ > div:after {content:''; display:block; clear:both;}
.layout_208988_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_208988_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_208990_ {position:relative; padding:0 80px; }
.logo_208990_ * {box-sizing:border-box;}
.logo_208990_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_208990_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_208990_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_208990_ {
	display:none; overflow:hidden; position:absolute; top:50%;  width:70px ; height:30px; margin-top:-15px; padding:4px; font-size:0;	font-size:0; text-decoration:none;
}
.toggle_208990_.use {display:block;}
.toggle_208990_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_208990_.on:before {color:#5da02c;}

.tel_208990_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0279/design/vidangram/m_icon_l.png) no-repeat; 
  background-size:70px 30px;}
/* .tel_208990_:before {content:'\e604'; color:#5da02c;} */
#farmBoxTel {display:none;}

.toggleSearch_208990_ {left:45px;}
.toggleSearch_208990_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_208990_ {right:45px;}
.toggleGnb_208990_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_208990_ {display:block; right:10px; background:url(/img_up/shop_pds/ehompy0279/design/vidangram/m_icon_r.png) no-repeat; 
  background-size:70px 30px;}
/*.toggleLnb_208990_:before {content:'\e601';} */
#farmBoxLnb {display:none;} 
#farmBoxLnb.on {display:block;} 

[id^=div_user_list] .toggle_208990_ {display:block;}

@media (min-width:1024px){
	.logo_208990_ {padding:0; border-bottom:none;}
	.toggle_208990_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_208990_ {padding:0; border-bottom:none;}
	.toggle_208990_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_208989_ {min-width:320px;}
.lnb_208989_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_208989_ {min-width:1000px;}
}

.lnb_208989_ * {box-sizing:border-box;}
.lnb_208989_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_208989_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_208989_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_208989_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_208989_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_208989_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_208989_ {position:relative; background:#313131;}
	.lnb_box_208989_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_208989_.type_all:after {display:block;}
	.lnb_box_208989_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_208989_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_208989_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_208989_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_208989_ .dep1 > li:hover {z-index:610;}
	.lnb_208989_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_208989_ .dep1 > li:hover > div {display:block;}
	.lnb_208989_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_208989_ .dep1 > li.on > a,
	.lnb_208989_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_208989_ .dep1 > li > a:before {display:none;}
	.lnb_208989_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_208989_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_208989_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_208989_ .dep2 > li.on > a,
	.lnb_208989_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li.on > a,
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first.on > a,
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last.on > a,
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_208989_ {position:relative; background:#313131;}
	.lnb_box_208989_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_208989_.type_all:after {display:block;}
	.lnb_box_208989_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_208989_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_208989_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_208989_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_208989_ .dep1 > li:hover {z-index:610;}
	.lnb_208989_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_208989_ .dep1 > li:hover > div {display:block;}
	.lnb_208989_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_208989_ .dep1 > li.on > a,
	.lnb_208989_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_208989_ .dep1 > li > a:before {display:none;}
	.lnb_208989_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_208989_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_208989_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_208989_ .dep2 > li.on > a,
	.lnb_208989_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li.on > a,
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_208989_.type_all .lnb_208989_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first.on > a,
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_208989_.type_left .lnb_208989_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last.on > a,
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_208989_.type_right .lnb_208989_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 공백  ****************** */

.empty_line_208992_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_208992_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208992_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_329551_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_329551_ > div:after {content:''; display:block; clear:both;}
.layout_329551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

    [id^=div_user_list] .layout_329551_ {display:block;height:100%;border:1px dotted #f00;}
  [id^=div_user_list] .layout_329551_:before {content:'모바일 퀵메뉴'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media \0screen{
	.layout_329551_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_329554_ {overflow:hidden;}
.html_329554_:after {content:''; display:block; clear:both; position:relative;}
  .html_329554_ a {width:100%; position:fixed; z-index:999; bottom:-2px; background: #fff; text-align:center; box-shadow: 0 0 15px rgba(0,0,0,0.2)}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209433_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209433_ > div:after {content:''; display:block; clear:both;}
.layout_209433_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209433_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_209434_ {padding:0 10px;}
.footer_info_209434_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_209434_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_209434_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_209434_ li:first-child {padding-left:0;}
.footer_info_209434_ li:first-child:before {display:none;}
.footer_info_209434_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:white;}   

  @media (max-width:1024px) {
    .footer_info_209434_ {margin-bottom:100px;}
  } 
  

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_209001_ {
	position:fixed; bottom:70px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #e66d1e; background:#e66d1e; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_209001_.on {right:10px;}
.scroll_top_209001_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_209001_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_209001_:hover {opacity:1;}
	.scroll_top_209001_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_209001_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_209001_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_209001_:hover {opacity:1;}
	.scroll_top_209001_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_209001_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_209001_ {margin-left:-50px;}
}
